{% extends "src/elements/_template.njk" %}
{% set title = "О нас" %}
{% set root_hidden = true %}

{% block main %}
    <div class="page">
        <div class="section">
            <div class="container">
                <ol class="breadcrumb" itemscope itemtype="http://schema.org/BreadcrumbList">
                    <li class="breadcrumb__item" itemprop="itemListElement" itemscope itemtype="http://schema.org/ListItem">
                        <a href="#" class="breadcrumb__link" title="Главная" itemprop="item">
                            <span itemprop="name">Главная</span>
                            <meta itemprop="position" content="0">
                        </a>
                    </li>
                    <li class="breadcrumb__item" itemprop="itemListElement" itemscope itemtype="http://schema.org/ListItem">
                        <div class="breadcrumb__active" title="Главная" itemprop="item">
                            <span itemprop="name">{{ title }}</span>
                            <meta itemprop="position" content="1">
                        </div>
                    </li>
                </ol>
                <h1>{{ title }}</h1>
            </div>
            <div class="page-media">
                <div class="page-media__image page-media__image--sm">
                    <img src="img/contact_image_sm.jpg" class="img-cover" alt="">
                </div>
                <div class="page-media__image page-media__image--md">
                    <img src="img/contact_image_md.jpg" class="img-cover" alt="">
                </div>
                <div class="page-media__image page-media__image--xl">
                    <img src="img/contact_image_xl.jpg" class="img-cover" alt="">
                </div>
            </div><!-- .page-media -->
        </div>

        <div class="section">
            <div class="container">
                <div class="info-block">
                    <div class="info-block__main">
                        <div class="info-block__title">О КОМПАНИИ</div>
                        <div class="info-block__content">
                            <p>
                                Торты – как много мы все слышим в этом слове! Для каждого из нас – это частичка радости во время праздника. А мы в Cupcake Queen поставили перед собой задачу, сделать все, чтобы каждый десерт был не только вкусным, но еще и настоящим произведением искусства.<br>
                                Мы накопили большой опыт для того, чтобы пригласить Вас в сладкий мир!
                            </p>
                            <p>Качественные десерты становятся более доступными, если знать места, где их создают с любовью. Каждый ингредиент подобран специально для вас, где нет никаких изъянов. Мы следуем правилу: чем вкуснее – тем лучше.</p>
                            <p>У нас вы найдете множество десертов и самые красивые торты. Мы можем воплотить в жизнь даже самые смелые фантазии! В Cupcake Queen мы сделаем все, чтобы вы остались довольны тем тортиком, который будет украшать ваш праздничный стол.</p>
                            <p>Название юр.лица: Гуминский Вадим Сергеевич, ИП ОГРНИП 322265100006311 ИНН 920454923920  </p>
                        </div>
                    </div><!-- .info-block__main -->
                    <div class="info-block__media">
                        <div class="info-block__image info-block__image--sm">
                            <img src="img/about_image_sm.jpg" class="img-cover" alt="">
                        </div>
                        <div class="info-block__image info-block__image--xl">
                            <img src="img/about_image_xl.jpg" class="img-cover" alt="">
                        </div>
                    </div><!-- .info-block__media -->
                </div><!-- .info-block -->
            </div>
        </div><!-- .section -->

        <div class="section mb-0">
            <div class="container">
                <div class="section__header section__header--sm">
                    <h2 class="section__title">НАШИ РАБОТЫ</h2>
                    <div class="section__control">
                        <button type="button" class="btn-nav" data-portfolio-prev>
                            <i>
                                <svg class="img-fluid" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#chevron_left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button>
                        <button type="button" class="btn-nav" data-portfolio-next>
                            <i>
                                <svg class="img-fluid" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#chevron_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button>
                    </div>
                </div><!-- .section__header -->
                <div class="section__body">
                    <div class="swiper" data-portfolio>
                        <div class="swiper-wrapper">
                            <div class="swiper-slide">
                                <a href="#" class="works__item">
                                    <img src="img/works/wedding_cake/wedding_cake__01.jpg" class="img-cover" alt="">
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a href="#" class="works__item">
                                    <img src="img/works/wedding_cake/wedding_cake__02.jpg" class="img-cover" alt="">
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a href="#" class="works__item">
                                    <img src="img/works/wedding_cake/wedding_cake__03.jpg" class="img-cover" alt="">
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a href="#" class="works__item">
                                    <img src="img/works/wedding_cake/wedding_cake__04.jpg" class="img-cover" alt="">
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a href="#" class="works__item">
                                    <img src="img/works/wedding_cake/wedding_cake__05.jpg" class="img-cover" alt="">
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a href="#" class="works__item">
                                    <img src="img/works/cakes/cakes__01.jpg" class="img-cover" alt="">
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a href="#" class="works__item">
                                    <img src="img/works/cakes/cakes__02.jpg" class="img-cover" alt="">
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a href="#" class="works__item">
                                    <img src="img/works/cakes/cakes__03.jpg" class="img-cover" alt="">
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a href="#" class="works__item">
                                    <img src="img/works/cakes/cakes__04.jpg" class="img-cover" alt="">
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a href="#" class="works__item">
                                    <img src="img/works/cakes/cakes__05.jpg" class="img-cover" alt="">
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a href="#" class="works__item">
                                    <img src="img/works/cheesecakes/cheesecakes__01.jpg" class="img-cover" alt="">
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a href="#" class="works__item">
                                    <img src="img/works/cheesecakes/cheesecakes__02.jpg" class="img-cover" alt="">
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a href="#" class="works__item">
                                    <img src="img/works/cheesecakes/cheesecakes__03.jpg" class="img-cover" alt="">
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a href="#" class="works__item">
                                    <img src="img/works/cheesecakes/cheesecakes__04.jpg" class="img-cover" alt="">
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a href="#" class="works__item">
                                    <img src="img/works/cheesecakes/cheesecakes__05.jpg" class="img-cover" alt="">
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a href="#" class="works__item">
                                    <img src="img/works/cheesecakes/cheesecakes__06.jpg" class="img-cover" alt="">
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a href="#" class="works__item">
                                    <img src="img/works/chocolates/chocolates__01.jpg" class="img-cover" alt="">
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a href="#" class="works__item">
                                    <img src="img/works/chocolates/chocolates__02.jpg" class="img-cover" alt="">
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a href="#" class="works__item">
                                    <img src="img/works/chocolates/chocolates__03.jpg" class="img-cover" alt="">
                                </a>
                            </div>
                        </div>
                    </div>
                </div><!-- .section__body -->
            </div>
        </div><!-- .section -->
    </div>

{% endblock %}


